@media (min-width: 500px), only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.w1-auto {width:auto !IMPORTANT;}
	.w1-05 {width:5% !IMPORTANT;} .w1-10 {width:10% !IMPORTANT;} .w1-15 {width:15% !IMPORTANT;} .w1-20 {width:20% !IMPORTANT;} .w1-25 {width:25% !IMPORTANT;} .w1-30 {width:30% !IMPORTANT;} .w1-33 {width:33.33% !IMPORTANT;} .w1-35 {width:35% !IMPORTANT;}
	.w1-40 {width:40% !IMPORTANT;} .w1-45 {width:45% !IMPORTANT;} .w1-49 {width:49% !IMPORTANT;} .w1-50 {width:50% !IMPORTANT;} .w1-55 {width:55% !IMPORTANT;} .w1-60 {width:60% !IMPORTANT;} .w1-65 {width:65% !IMPORTANT;} .w1-70 {width:70% !IMPORTANT;}
	.w1-75 {width:75% !IMPORTANT;} .w1-80 {width:80% !IMPORTANT;} .w1-85 {width:85% !IMPORTANT;} .w1-90 {width:90% !IMPORTANT;} .w1-95 {width:95% !IMPORTANT;} .w1-100 {width:100% !IMPORTANT;}

	.w1-flex {display:flex;} .w1-flexdr {flex-direction: row;}	.w1-flexdc {flex-direction: column;}
	.w1-flexO1 {order:1;} .w1-flexO2 {order:2;} .w1-flexO3 {order:3;} .w1-flexO4 {order:4;} .w1-flexO5 {order:5;} .w1-flexO6 {order:6;} .w1-flexO7 {order:7;} .w1-flexO8 {order:8;}
	.w1-flexg1 {flex-grow: 1;} .w1-flexg2 {flex-grow: 2;} .w1-flexg3 {flex-grow: 3;} .w1-flexg4 {flex-grow: 4;} .w1-flexg5 {flex-grow: 5;} .w1-flexg6 {flex-grow: 6;} .w1-flexg7 {flex-grow: 7;} .w1-flexg8 {flex-grow: 8;}
	.w1-flexs1 {flex-grow: 1;} .w1-flexs2 {flex-grow: 2;} .w1-flexs3 {flex-grow: 3;} .w1-flexs4 {flex-grow: 4;} .w1-flexs5 {flex-grow: 5;} .w1-flexs6 {flex-grow: 6;} .w1-flexs7 {flex-grow: 7;} .w1-flexs8 {flex-grow: 8;}

	.w1-pad15p {padding:15% 5%;} .w1-pad10p {padding:10% 5%;} .w1-pad5p {padding:5% 5%;} .w1-pad2p {padding:2% 2%;}
	.w1-pad20 {padding:20px;} .w1-pad15 {padding:15px;} .w1-pad10 {padding:10px;} .w1-pad5 {padding:5px;} .w1-pad2 {padding:2px;} .w1-pad0 {padding:0px;}
	.w1-padl20 {padding-left:20px;} .w1-padl15 {padding-left:15px;} .w1-padl10 {padding-left:10px;} .w1-padl5 {padding-left:5px;} .w1-padl2 {padding-left:2px;} .w1-padl0 {padding-left:0px;}
	.w1-padr20 {padding-right:20px;} .w1-padr15 {padding-right:15px;} .w1-padr10 {padding-right:10px;} .w1-padr5 {padding-right:5px;} .w1-padr2 {padding-right:2px;} .w1-padr0 {padding-right:0px;}
	.w1-padt20 {padding-top:20px;} .w1-padt15 {padding-top:15px;} .w1-padt10 {padding-top:10px;} .w1-padt5 {padding-top:5px;} .w1-padt2 {padding-top:2px;} .w1-padt0 {padding-top:0px;}
	.w1-padb20 {padding-bottom:20px;} .w1-padb15 {padding-bottom:15px;} .w1-padb10 {padding-bottom:10px;} .w1-padb5 {padding-bottom:5px;} .w1-padb2 {padding-bottom:2px;} .w1-padb0 {padding-bottom:0px;}
	.w1-minhnone {min-height:initial;} .w1-minh300 {min-height:300px;} 

	.w1-ib {display:inline-block;} .w1-b {display:block;} .w1-hide {display:none;} .w1-tac {text-align:center;} .w1-tal {text-align:left;} .w1-tar {text-align:right;} .w1-vat {vertical-align:top;}
	.w1-vam {vertical-align:middle;} .w1-vab {vertical-align:bottom;} .w1-fr {float:right;} .w1-fl {float:left;} .w1-fn {float:none;} .w1-cen {margin-left:auto; margin-right:auto;} .w1-rel {position:relative;}
	.w1-tc {display: table-cell;} .w1-t {display: table;} .w1-flex {display:flex}

	.w1-m0 {margin:0px;} .w1-m5 {margin:5px;} .w1-m10 {margin:10px;} .w1-m15 {margin:15px;} .w1-m20 {margin:20px;} 
	.w1-mr0 {margin-right:0%;} .w1-mr2 {margin-right:2%;} .w1-mr5 {margin-right:5%;} .w1-mr10 {margin-right:10%;} .w1-mr15 {margin-right:15%;} .w1-mr20 {margin-right:20%;} .w1-mr40 {margin-right:40%;} .w1-mr60 {margin-right:60%;} .w1-mr80 {margin-right:80%;}
	.w1-ml0 {margin-left:0%;} .w1-ml2 {margin-left:2%;} .w1-ml5 {margin-left:5%;} .w1-ml10 {margin-left:10%;} .w1-ml15 {margin-left:15%;} .w1-ml20 {margin-left:20%;} .w1-ml40 {margin-left:40%;} .w1-ml60 {margin-left:60%;} .w1-ml80 {margin-left:80%;}
	.w1-mt0 {margin-top:0%;} .w1-mt2 {margin-top:2%;} .w1-mt5 {margin-top:5%;} .w1-mt10 {margin-top:10%;} .w1-mt15 {margin-top:15%;} .w1-mt20 {margin-top:20%;} .w1-mt25 {margin-top:25%;} .w1-mt30 {margin-top:30%;}
	.w1-mb0 {margin-bottom:0%;} .w1-mb2 {margin-bottom:2%;} .w1-mb5 {margin-bottom:5%;} .w1-mb10 {margin-bottom:10%;} .w1-mb15 {margin-bottom:15%;} .w1-mb20 {margin-bottom:20%;} .w1-mb25 {margin-bottom:25%;} .w1-mb30 {margin-bottom:30%;}

	.w1-text06 {font-size:0.6em} .w1-text07 {font-size:0.7em} .w1-text08 {font-size:0.8em} .w1-text09 {font-size:0.9em} .w1-text10 {font-size:1em}
	.w1-text11 {font-size:1.1em} .w1-text12 {font-size:1.2em} .w1-text14 {font-size:1.4em} .w1-text16 {font-size:1.6em} .w1-text18 {font-size:1.8em} .w1-text20 {font-size:2em}
	.w1-text24 {font-size:2.4em} .w1-text28 {font-size:2.8em}
	.w1-textb {font-weight:bold;}	.w1-texti {font-style:italic;}

	.w1-grid { display: grid; }

	.w1-grid-g100 { gap: 1rem 1rem; }
	.w1-grid-g175 { gap: 1rem 1.75rem; }

	.w1-grid-c1 { grid-template-columns: 1fr; }
	.w1-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w1-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w1-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w1-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

}
@media screen and (min-width: 500px) { 
	.wwcdWhy { left:10vw; } .wwcdWinners { left:10vw; } .wwcdHow { top:3vw; left:10vw; }
 }
@media (min-width: 700px) {
	 .HPHowTo {margin: -80px 0px 40px 0px;}
 }
@media (max-width: 700px) {
	 .stats-container { grid-template-columns: 1fr; }
 }
@media (min-width: 768px), not (only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)) {

	.w2-auto {width:auto !IMPORTANT;}
	.w2-05 {width:5% !IMPORTANT;} .w2-10 {width:10% !IMPORTANT;} .w2-15 {width:15% !IMPORTANT;} .w2-20 {width:20% !IMPORTANT;} .w2-25 {width:25% !IMPORTANT;} .w2-30 {width:30% !IMPORTANT;} .w2-33 {width:33.33% !IMPORTANT;} .w2-35 {width:35% !IMPORTANT;}
	.w2-40 {width:40% !IMPORTANT;} .w2-45 {width:45% !IMPORTANT;} .w2-49 {width:49% !IMPORTANT;} .w2-50 {width:50% !IMPORTANT;} .w2-55 {width:55% !IMPORTANT;} .w2-60 {width:60% !IMPORTANT;} .w2-65 {width:65% !IMPORTANT;} .w2-70 {width:70% !IMPORTANT;}
	.w2-75 {width:75% !IMPORTANT;} .w2-80 {width:80% !IMPORTANT;} .w2-85 {width:85% !IMPORTANT;} .w2-90 {width:90% !IMPORTANT;} .w2-95 {width:95% !IMPORTANT;} .w2-100 {width:100% !IMPORTANT;}

	.w2-flex {display:flex;} .w2-flexdr {flex-direction: row;}	.w2-flexdc {flex-direction: column;}
	.w2-flexO1 {order:1;} .w2-flexO2 {order:2;} .w2-flexO3 {order:3;} .w2-flexO4 {order:4;} .w2-flexO5 {order:5;} .w2-flexO6 {order:6;} .w2-flexO7 {order:7;} .w2-flexO8 {order:8;}
	.w2-flexg1 {flex-grow: 1;} .w2-flexg2 {flex-grow: 2;} .w2-flexg3 {flex-grow: 3;} .w2-flexg4 {flex-grow: 4;} .w2-flexg5 {flex-grow: 5;} .w2-flexg6 {flex-grow: 6;} .w2-flexg7 {flex-grow: 7;} .w2-flexg8 {flex-grow: 8;}
	.w2-flexs1 {flex-grow: 1;} .w2-flexs2 {flex-grow: 2;} .w2-flexs3 {flex-grow: 3;} .w2-flexs4 {flex-grow: 4;} .w2-flexs5 {flex-grow: 5;} .w2-flexs6 {flex-grow: 6;} .w2-flexs7 {flex-grow: 7;} .w2-flexs8 {flex-grow: 8;}

	.w2-pad15p {padding:15% 5%;} .w2-pad10p {padding:10% 5%;} .w2-pad5p {padding:5% 5%;} .w2-pad2p {padding:2% 2%;}
	.w2-pad20 {padding:20px;} .w2-pad15 {padding:15px;} .w2-pad10 {padding:10px;} .w2-pad5 {padding:5px;} .w2-pad2 {padding:2px;} .w2-pad0 {padding:0px;}
	.w2-padl20 {padding-left:20px;} .w2-padl15 {padding-left:15px;} .w2-padl10 {padding-left:10px;} .w2-padl5 {padding-left:5px;} .w2-padl2 {padding-left:2px;} .w2-padl0 {padding-left:0px;}
	.w2-padr20 {padding-right:20px;} .w2-padr15 {padding-right:15px;} .w2-padr10 {padding-right:10px;} .w2-padr5 {padding-right:5px;} .w2-padr2 {padding-right:2px;} .w2-padr0 {padding-right:0px;}
	.w2-padt20 {padding-top:20px;} .w2-padt15 {padding-top:15px;} .w2-padt10 {padding-top:10px;} .w2-padt5 {padding-top:5px;} .w2-padt2 {padding-top:2px;} .w2-padt0 {padding-top:0px;}
	.w2-padb20 {padding-bottom:20px;} .w2-padb15 {padding-bottom:15px;} .w2-padb10 {padding-bottom:10px;} .w2-padb5 {padding-bottom:5px;} .w2-padb2 {padding-bottom:2px;} .w2-padb0 {padding-bottom:0px;}
	.w2-minhnone {min-height:initial;} .w2-minh300 {min-height:300px;} 

	.w2-ib {display:inline-block;} .w2-b {display:block;} .w2-hide {display:none;} .w2-tac {text-align:center;} .w2-tal {text-align:left;} .w2-tar {text-align:right;} .w2-vat {vertical-align:top;}
	.w2-vam {vertical-align:middle;} .w2-vab {vertical-align:bottom;} .w2-fr {float:right;} .w2-fl {float:left;} .w2-fn {float:none;} .w2-cen {margin-left:auto; margin-right:auto;} .w2-rel {position:relative;}
	.w2-tc {display: table-cell;} .w2-t {display: table;} .w2-flex {display:flex}

	.w2-m0 {margin:0px;} .w2-m5 {margin:5px;} .w2-m10 {margin:10px;} .w2-m15 {margin:15px;} .w2-m20 {margin:20px;} 
	.w2-mr0 {margin-right:0%;} .w2-mr2 {margin-right:2%;} .w2-mr5 {margin-right:5%;} .w2-mr10 {margin-right:10%;} .w2-mr15 {margin-right:15%;} .w2-mr20 {margin-right:20%;} .w2-mr40 {margin-right:40%;} .w2-mr60 {margin-right:60%;} .w2-mr80 {margin-right:80%;}
	.w2-ml0 {margin-left:0%;} .w2-ml2 {margin-left:2%;} .w2-ml5 {margin-left:5%;} .w2-ml10 {margin-left:10%;} .w2-ml15 {margin-left:15%;} .w2-ml20 {margin-left:20%;} .w2-ml40 {margin-left:40%;} .w2-ml60 {margin-left:60%;} .w2-ml80 {margin-left:80%;}
	.w2-mt0 {margin-top:0%;} .w2-mt2 {margin-top:2%;} .w2-mt5 {margin-top:5%;} .w2-mt10 {margin-top:10%;} .w2-mt15 {margin-top:15%;} .w2-mt20 {margin-top:20%;} .w2-mt25 {margin-top:25%;} .w2-mt30 {margin-top:30%;}
	.w2-mb0 {margin-bottom:0%;} .w2-mb2 {margin-bottom:2%;} .w2-mb5 {margin-bottom:5%;} .w2-mb10 {margin-bottom:10%;} .w2-mb15 {margin-bottom:15%;} .w2-mb20 {margin-bottom:20%;} .w2-mb25 {margin-bottom:25%;} .w2-mb30 {margin-bottom:30%;}

	.w2-text06 {font-size:0.6em} .w2-text07 {font-size:0.7em} .w2-text08 {font-size:0.8em} .w2-text09 {font-size:0.9em} .w2-text10 {font-size:1em}
	.w2-text11 {font-size:1.1em} .w2-text12 {font-size:1.2em} .w2-text14 {font-size:1.4em} .w2-text16 {font-size:1.6em} .w2-text18 {font-size:1.8em} .w2-text20 {font-size:2em}
	.w2-text24 {font-size:2.4em} .w2-text28 {font-size:2.8em}
	.w2-textb {font-weight:bold;}	.w2-texti {font-style:italic;}

	.w2-grid { display: grid; }

	.w2-grid-g100 { gap: 1rem 1rem; }
	.w2-grid-g175 { gap: 1rem 1.75rem; }

	.w2-grid-c1 { grid-template-columns: 1fr; }
	.w2-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w2-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w2-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w2-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

	.w2-bdrb {border-bottom:1px solid #acf; }

	#header.scrolled {}
	#header.scrolled .logo img {  max-height:50px; }

	#header { }

	#header.scrolled ul li:not(.logo, .sMenu) a {padding:5px 0px 8px 0px; } 
	#header.scrolled ul li:not(.sMenu) a { height:50px; } 
   	#header.scrolled #mainmenu ul li:not(.sMenu) { cursor:pointer; height:50px; }

	#mainmenu .MyBasket { right:7.5%; }
	#mainmenu .MyWallet { right:20%; }

	.NG50 .NGCell, .NG100 .NGCell, .NG300 .NGCell {width:8%;  margin:5px 1%; display:inline-block; padding:5px 0px;}

	#footer {margin:0px 0px 0px 0px;}
	#footer .fmenu { border-bottom:none;}

	.Competitions.small .semicircle { width:180px; height:180px; margin-bottom:-90px; }
	.Competitions.small .SemiChick { bottom:-15.5px;width:220px; margin-left:-110px;}
	.Competitions.small .CompDetails .tickNum  { width:180px;}
	
	.i-borderCircG { width:40px; height:40px; }
	.i-borderSquareG { width:30px; height:30px; }

	.arrow-link { padding-left: 8px !IMPORTANT; padding-right: 30px !IMPORTANT; }
	.arrow-link::after {  font-size: 1.5em; right: 8%;}

}


@media (min-width: 868px), not (only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)) {
	.w3-auto {width:auto !IMPORTANT;}
	.w3-05 {width:5% !IMPORTANT;} .w3-10 {width:10% !IMPORTANT;} .w3-15 {width:15% !IMPORTANT;} .w3-20 {width:20% !IMPORTANT;} .w3-25 {width:25% !IMPORTANT;} .w3-30 {width:30% !IMPORTANT;} .w3-33 {width:33.33% !IMPORTANT;} .w3-35 {width:35% !IMPORTANT;}
	.w3-40 {width:40% !IMPORTANT;} .w3-45 {width:45% !IMPORTANT;} .w3-49 {width:49% !IMPORTANT;} .w3-50 {width:50% !IMPORTANT;} .w3-55 {width:55% !IMPORTANT;} .w3-60 {width:60% !IMPORTANT;} .w3-65 {width:65% !IMPORTANT;} .w3-70 {width:70% !IMPORTANT;}
	.w3-75 {width:75% !IMPORTANT;} .w3-80 {width:80% !IMPORTANT;} .w3-85 {width:85% !IMPORTANT;} .w3-90 {width:90% !IMPORTANT;} .w3-95 {width:95% !IMPORTANT;} .w3-100 {width:100% !IMPORTANT;}

	.w3-flex {display:flex;} .w3-flexdr {flex-direction: row;}	.w3-flexdc {flex-direction: column;}
	.w3-flexO1 {order:1;} .w3-flexO2 {order:2;} .w3-flexO3 {order:3;} .w3-flexO4 {order:4;} .w3-flexO5 {order:5;} .w3-flexO6 {order:6;} .w3-flexO7 {order:7;} .w3-flexO8 {order:8;}
	.w3-flexg1 {flex-grow: 1;} .w3-flexg2 {flex-grow: 2;} .w3-flexg3 {flex-grow: 3;} .w3-flexg4 {flex-grow: 4;} .w3-flexg5 {flex-grow: 5;} .w3-flexg6 {flex-grow: 6;} .w3-flexg7 {flex-grow: 7;} .w3-flexg8 {flex-grow: 8;}
	.w3-flexs1 {flex-grow: 1;} .w3-flexs2 {flex-grow: 2;} .w3-flexs3 {flex-grow: 3;} .w3-flexs4 {flex-grow: 4;} .w3-flexs5 {flex-grow: 5;} .w3-flexs6 {flex-grow: 6;} .w3-flexs7 {flex-grow: 7;} .w3-flexs8 {flex-grow: 8;}

	.w3-pad15p {padding:15% 5%;} .w3-pad10p {padding:10% 5%;} .w3-pad5p {padding:5% 5%;} .w3-pad2p {padding:2% 2%;}
	.w3-pad20 {padding:20px;} .w3-pad15 {padding:15px;} .w3-pad10 {padding:10px;} .w3-pad5 {padding:5px;} .w3-pad2 {padding:2px;} .w3-pad0 {padding:0px;}
	.w3-padl20 {padding-left:20px;} .w3-padl15 {padding-left:15px;} .w3-padl10 {padding-left:10px;} .w3-padl5 {padding-left:5px;} .w3-padl2 {padding-left:2px;} .w3-padl0 {padding-left:0px;}
	.w3-padr20 {padding-right:20px;} .w3-padr15 {padding-right:15px;} .w3-padr10 {padding-right:10px;} .w3-padr5 {padding-right:5px;} .w3-padr2 {padding-right:2px;} .w3-padr0 {padding-right:0px;}
	.w3-padt20 {padding-top:20px;} .w3-padt15 {padding-top:15px;} .w3-padt10 {padding-top:10px;} .w3-padt5 {padding-top:5px;} .w3-padt2 {padding-top:2px;} .w3-padt0 {padding-top:0px;}
	.w3-padb20 {padding-bottom:20px;} .w3-padb15 {padding-bottom:15px;} .w3-padb10 {padding-bottom:10px;} .w3-padb5 {padding-bottom:5px;} .w3-padb2 {padding-bottom:2px;} .w3-padb0 {padding-bottom:0px;}
	.w3-minhnone {min-height:initial;} .w3-minh300 {min-height:300px;} 

	.w3-ib {display:inline-block;} .w3-b {display:block;} .w3-hide {display:none;} .w3-tac {text-align:center;} .w3-tal {text-align:left;} .w3-tar {text-align:right;} .w3-vat {vertical-align:top;}
	.w3-vam {vertical-align:middle;} .w3-vab {vertical-align:bottom;} .w3-fr {float:right;} .w3-fl {float:left;} .w3-fn {float:none;} .w3-cen {margin-left:auto; margin-right:auto;} .w3-rel {position:relative;}
	.w3-tc {display: table-cell;} .w3-t {display: table;} .w3-flex {display:flex}

	.w3-m0 {margin:0px;} .w3-m5 {margin:5px;} .w3-m10 {margin:10px;} .w3-m15 {margin:15px;} .w3-m20 {margin:20px;} 
	.w3-mr0 {margin-right:0%;} .w3-mr2 {margin-right:2%;} .w3-mr5 {margin-right:5%;} .w3-mr10 {margin-right:10%;} .w3-mr15 {margin-right:15%;} .w3-mr20 {margin-right:20%;} .w3-mr40 {margin-right:40%;} .w3-mr60 {margin-right:60%;} .w3-mr80 {margin-right:80%;}
	.w3-ml0 {margin-left:0%;} .w3-ml2 {margin-left:2%;} .w3-ml5 {margin-left:5%;} .w3-ml10 {margin-left:10%;} .w3-ml15 {margin-left:15%;} .w3-ml20 {margin-left:20%;} .w3-ml40 {margin-left:40%;} .w3-ml60 {margin-left:60%;} .w3-ml80 {margin-left:80%;}
	.w3-mt0 {margin-top:0%;} .w3-mt2 {margin-top:2%;} .w3-mt5 {margin-top:5%;} .w3-mt10 {margin-top:10%;} .w3-mt15 {margin-top:15%;} .w3-mt20 {margin-top:20%;} .w3-mt25 {margin-top:25%;} .w3-mt30 {margin-top:30%;}
	.w3-mb0 {margin-bottom:0%;} .w3-mb2 {margin-bottom:2%;} .w3-mb5 {margin-bottom:5%;} .w3-mb10 {margin-bottom:10%;} .w3-mb15 {margin-bottom:15%;} .w3-mb20 {margin-bottom:20%;} .w3-mb25 {margin-bottom:25%;} .w3-mb30 {margin-bottom:30%;}

	.w3-text06 {font-size:0.6em} .w3-text07 {font-size:0.7em} .w3-text08 {font-size:0.8em} .w3-text09 {font-size:0.9em} .w3-text10 {font-size:1em}
	.w3-text11 {font-size:1.1em} .w3-text12 {font-size:1.2em} .w3-text14 {font-size:1.4em} .w3-text16 {font-size:1.6em} .w3-text18 {font-size:1.8em} .w3-text20 {font-size:2em}
	.w3-text24 {font-size:2.4em} .w3-text28 {font-size:2.8em}
	.w3-textb {font-weight:bold;}	.w3-texti {font-style:italic;}

	.w3-bdrb {border-bottom:1px solid #acf; }
	.w3-grid { display: grid; }

	.w3-grid-g100 { gap: 1rem 1rem; }
	.w3-grid-g175 { gap: 1rem 1.75rem; }

	.w3-grid-c1 { grid-template-columns: 1fr; }
	.w3-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w3-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w3-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w3-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

	.HPStats .carousel-cell { height: 200px; width:600px;}
	.HPStats .carousel-cell .info { margin-top: 5%;}
	.HPStats { margin:-6vh 0px -4vh 0px;}
}

@media (min-width: 991px), not (only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)) {
	.w4-auto {width:auto !IMPORTANT;}
	.w4-05 {width:5% !IMPORTANT;} .w4-10 {width:10% !IMPORTANT;} .w4-15 {width:15% !IMPORTANT;} .w4-20 {width:20% !IMPORTANT;} .w4-25 {width:25% !IMPORTANT;} .w4-30 {width:30% !IMPORTANT;} .w4-33 {width:33.33% !IMPORTANT;} .w4-35 {width:35% !IMPORTANT;}
	.w4-40 {width:40% !IMPORTANT;} .w4-45 {width:45% !IMPORTANT;} .w4-49 {width:49% !IMPORTANT;} .w4-50 {width:50% !IMPORTANT;} .w4-55 {width:55% !IMPORTANT;} .w4-60 {width:60% !IMPORTANT;} .w4-65 {width:65% !IMPORTANT;} .w4-70 {width:70% !IMPORTANT;}
	.w4-75 {width:75% !IMPORTANT;} .w4-80 {width:80% !IMPORTANT;} .w4-85 {width:85% !IMPORTANT;} .w4-90 {width:90% !IMPORTANT;} .w4-95 {width:95% !IMPORTANT;} .w4-100 {width:100% !IMPORTANT;}

	.w4-flex {display:flex;} .w4-flexdr {flex-direction: row;}	.w4-flexdc {flex-direction: column;}
	.w4-flexO1 {order:1;} .w4-flexO2 {order:2;} .w4-flexO3 {order:3;} .w4-flexO4 {order:4;} .w4-flexO5 {order:5;} .w4-flexO6 {order:6;} .w4-flexO7 {order:7;} .w4-flexO8 {order:8;}
	.w4-flexg1 {flex-grow: 1;} .w4-flexg2 {flex-grow: 2;} .w4-flexg3 {flex-grow: 3;} .w4-flexg4 {flex-grow: 4;} .w4-flexg5 {flex-grow: 5;} .w4-flexg6 {flex-grow: 6;} .w4-flexg7 {flex-grow: 7;} .w4-flexg8 {flex-grow: 8;}
	.w4-flexs1 {flex-grow: 1;} .w4-flexs2 {flex-grow: 2;} .w4-flexs3 {flex-grow: 3;} .w4-flexs4 {flex-grow: 4;} .w4-flexs5 {flex-grow: 5;} .w4-flexs6 {flex-grow: 6;} .w4-flexs7 {flex-grow: 7;} .w4-flexs8 {flex-grow: 8;}

	.w4-pad15p {padding:15% 5%;} .w4-pad10p {padding:10% 5%;} .w4-pad5p {padding:5% 5%;} .w4-pad2p {padding:2% 2%;}
	.w4-pad20 {padding:20px;} .w4-pad15 {padding:15px;} .w4-pad10 {padding:10px;} .w4-pad5 {padding:5px;} .w4-pad2 {padding:2px;} .w4-pad0 {padding:0px;}
	.w4-padl20 {padding-left:20px;} .w4-padl15 {padding-left:15px;} .w4-padl10 {padding-left:10px;} .w4-padl5 {padding-left:5px;} .w4-padl2 {padding-left:2px;} .w4-padl0 {padding-left:0px;}
	.w4-padr20 {padding-right:20px;} .w4-padr15 {padding-right:15px;} .w4-padr10 {padding-right:10px;} .w4-padr5 {padding-right:5px;} .w4-padr2 {padding-right:2px;} .w4-padr0 {padding-right:0px;}
	.w4-padt20 {padding-top:20px;} .w4-padt15 {padding-top:15px;} .w4-padt10 {padding-top:10px;} .w4-padt5 {padding-top:5px;} .w4-padt2 {padding-top:2px;} .w4-padt0 {padding-top:0px;}
	.w4-padb20 {padding-bottom:20px;} .w4-padb15 {padding-bottom:15px;} .w4-padb10 {padding-bottom:10px;} .w4-padb5 {padding-bottom:5px;} .w4-padb2 {padding-bottom:2px;} .w4-padb0 {padding-bottom:0px;}
	.w4-minhnone {min-height:initial;} .w4-minh300 {min-height:300px;} 

	.w4-ib {display:inline-block;} .w4-b {display:block;} .w4-hide {display:none;} .w4-tac {text-align:center;} .w4-tal {text-align:left;} .w4-tar {text-align:right;} .w4-vat {vertical-align:top;}
	.w4-vam {vertical-align:middle;} .w4-vab {vertical-align:bottom;} .w4-fr {float:right;} .w4-fl {float:left;} .w4-fn {float:none;} .w4-cen {margin-left:auto; margin-right:auto;} .w4-rel {position:relative;}
	.w4-tc {display: table-cell;} .w4-t {display: table;} .w4-flex {display:flex}

	.w4-m0 {margin:0px;} .w4-m5 {margin:5px;} .w4-m10 {margin:10px;} .w4-m15 {margin:15px;} .w4-m20 {margin:20px;} 
	.w4-mr0 {margin-right:0%;} .w4-mr2 {margin-right:2%;} .w4-mr5 {margin-right:5%;} .w4-mr10 {margin-right:10%;} .w4-mr15 {margin-right:15%;} .w4-mr20 {margin-right:20%;} .w4-mr40 {margin-right:40%;} .w4-mr60 {margin-right:60%;} .w4-mr80 {margin-right:80%;}
	.w4-ml0 {margin-left:0%;} .w4-ml2 {margin-left:2%;} .w4-ml5 {margin-left:5%;} .w4-ml10 {margin-left:10%;} .w4-ml15 {margin-left:15%;} .w4-ml20 {margin-left:20%;} .w4-ml40 {margin-left:40%;} .w4-ml60 {margin-left:60%;} .w4-ml80 {margin-left:80%;}
	.w4-mt0 {margin-top:0%;} .w4-mt2 {margin-top:2%;} .w4-mt5 {margin-top:5%;} .w4-mt10 {margin-top:10%;} .w4-mt15 {margin-top:15%;} .w4-mt20 {margin-top:20%;} .w4-mt25 {margin-top:25%;} .w4-mt30 {margin-top:30%;}
	.w4-mb0 {margin-bottom:0%;} .w4-mb2 {margin-bottom:2%;} .w4-mb5 {margin-bottom:5%;} .w4-mb10 {margin-bottom:10%;} .w4-mb15 {margin-bottom:15%;} .w4-mb20 {margin-bottom:20%;} .w4-mb25 {margin-bottom:25%;} .w4-mb30 {margin-bottom:30%;}

	.w4-text06 {font-size:0.6em} .w4-text07 {font-size:0.7em} .w4-text08 {font-size:0.8em} .w4-text09 {font-size:0.9em} .w4-text10 {font-size:1em}
	.w4-text11 {font-size:1.1em} .w4-text12 {font-size:1.2em} .w4-text14 {font-size:1.4em} .w4-text16 {font-size:1.6em} .w4-text18 {font-size:1.8em} .w4-text20 {font-size:2em}
	.w4-text24 {font-size:2.4em} .w4-text28 {font-size:2.8em}
	.w4-textb {font-weight:bold;} .w4-texti {font-style:italic;}

	.w4-bdrb {border-bottom:1px solid #acf; }
	.w4-grid { display: grid; }

	.w4-grid-g100 { gap: 1rem 1rem; }
	.w4-grid-g175 { gap: 1rem 1.75rem; }

	.w4-grid-c1 { grid-template-columns: 1fr; }
	.w4-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w4-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w4-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w4-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

   #mainmenu ul li.logo { background-image:url('../images/Title.png');}
   #mainmenu ul li {padding:30px 0px 0px 0px; }
   #mainmenu .LoginNow { padding:20px 0px 0px 0px;}
   #mainmenu ul li:not(.sMenu) { height:80px; }
   #mainmenu ul li.submenu { padding:30px 0px 0px 0px; }
   #mainmenu ul li.DDMenu { padding:20px 0px 0px 0px; }

	#mainmenu .MyBasket { right:10%; }
	#mainmenu .MyWallet { right:30%; }
	#mainmenu li.sMenu { padding: 85px 0px 0px 0px; }

	#header.scrolled #mainmenu .LoginNow { padding:5px 0px 0px 0px;}
	#header.scrolled #mainmenu ul li.submenu { padding:15px 0px 0px 0px; }
	#header.scrolled #mainmenu ul li.DDMenu { padding:8px 0px 0px 0px; }
	#header.scrolled #mainmenu li.sMenu { padding: 55px 0px 0px 0px; }

  	#page { padding: 88px 0px 40px 0px; }
	.scrolling-text-container { padding: 5px 0px; }

	.AdminArea .Menu { border-radius: 20px 0px 0px 20px; -webkit-box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); -moz-box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); }
	.AdminArea .Menu ul li:hover { -webkit-box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); -moz-box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); box-shadow: inset -20px 0px 25px -20px rgba(0,0,0,0.9); }
	.AdminArea .Menu ul li { border-right:none;}
	
	body .uwy.userway_p7 .userway_buttons_wrapper { top: 14px !IMPORTANT; left: 5% !IMPORTANT;  }
	body .uwy.userway_p1 .userway_buttons_wrapper {top: 58px !IMPORTANT; left: calc(100vw - 15px) !IMPORTANT; }
}

@media (min-width: 1200px) {

	.w5-auto {width:auto !IMPORTANT;}
	.w5-05 {width:5% !IMPORTANT;} .w5-10 {width:10% !IMPORTANT;} .w5-15 {width:15% !IMPORTANT;} .w5-20 {width:20% !IMPORTANT;} .w5-25 {width:25% !IMPORTANT;} .w5-30 {width:30% !IMPORTANT;} .w5-33 {width:33.33% !IMPORTANT;} .w5-35 {width:35% !IMPORTANT;}
	.w5-40 {width:40% !IMPORTANT;} .w5-45 {width:45% !IMPORTANT;} .w5-49 {width:49% !IMPORTANT;} .w5-50 {width:50% !IMPORTANT;} .w5-55 {width:55% !IMPORTANT;} .w5-60 {width:60% !IMPORTANT;} .w5-65 {width:65% !IMPORTANT;} .w5-70 {width:70% !IMPORTANT;}
	.w5-75 {width:75% !IMPORTANT;} .w5-80 {width:80% !IMPORTANT;} .w5-85 {width:85% !IMPORTANT;} .w5-90 {width:90% !IMPORTANT;} .w5-95 {width:95% !IMPORTANT;} .w5-100 {width:100% !IMPORTANT;}

	.w5-flex {display:flex;} .w5-flexdr {flex-direction: row;}	.w5-flexdc {flex-direction: column;}
	.w5-flexO1 {order:1;} .w5-flexO2 {order:2;} .w5-flexO3 {order:3;} .w5-flexO4 {order:4;} .w5-flexO5 {order:5;} .w5-flexO6 {order:6;} .w5-flexO7 {order:7;} .w5-flexO8 {order:8;}
	.w5-flexg1 {flex-grow: 1;} .w5-flexg2 {flex-grow: 2;} .w5-flexg3 {flex-grow: 3;} .w5-flexg4 {flex-grow: 4;} .w5-flexg5 {flex-grow: 5;} .w5-flexg6 {flex-grow: 6;} .w5-flexg7 {flex-grow: 7;} .w5-flexg8 {flex-grow: 8;}
	.w5-flexs1 {flex-grow: 1;} .w5-flexs2 {flex-grow: 2;} .w5-flexs3 {flex-grow: 3;} .w5-flexs4 {flex-grow: 4;} .w5-flexs5 {flex-grow: 5;} .w5-flexs6 {flex-grow: 6;} .w5-flexs7 {flex-grow: 7;} .w5-flexs8 {flex-grow: 8;}

	.w5-pad15p {padding:15% 5%;} .w5-pad10p {padding:10% 5%;} .w5-pad5p {padding:5% 5%;} .w5-pad2p {padding:2% 2%;}
	.w5-pad20 {padding:20px;} .w5-pad15 {padding:15px;} .w5-pad10 {padding:10px;} .w5-pad5 {padding:5px;} .w5-pad2 {padding:2px;} .w5-pad0 {padding:0px;}
	.w5-padl20 {padding-left:20px;} .w5-padl15 {padding-left:15px;} .w5-padl10 {padding-left:10px;} .w5-padl5 {padding-left:5px;} .w5-padl2 {padding-left:2px;} .w5-padl0 {padding-left:0px;}
	.w5-padr20 {padding-right:20px;} .w5-padr15 {padding-right:15px;} .w5-padr10 {padding-right:10px;} .w5-padr5 {padding-right:5px;} .w5-padr2 {padding-right:2px;} .w5-padr0 {padding-right:0px;}
	.w5-padt20 {padding-top:20px;} .w5-padt15 {padding-top:15px;} .w5-padt10 {padding-top:10px;} .w5-padt5 {padding-top:5px;} .w5-padt2 {padding-top:2px;} .w5-padt0 {padding-top:0px;}
	.w5-padb20 {padding-bottom:20px;} .w5-padb15 {padding-bottom:15px;} .w5-padb10 {padding-bottom:10px;} .w5-padb5 {padding-bottom:5px;} .w5-padb2 {padding-bottom:2px;} .w5-padb0 {padding-bottom:0px;}
	.w5-minhnone {min-height:initial;} .w5-minh300 {min-height:300px;} 

	.w5-ib {display:inline-block;} .w5-b {display:block;} .w5-hide {display:none;} .w5-tac {text-align:center;} .w5-tal {text-align:left;} .w5-tar {text-align:right;} .w5-vat {vertical-align:top;}
	.w5-vam {vertical-align:middle;} .w5-vab {vertical-align:bottom;} .w5-fr {float:right;} .w5-fl {float:left;} .w5-fn {float:none;} .w5-cen {margin-left:auto; margin-right:auto;} .w5-rel {position:relative;}
	.w5-tc {display: table-cell;} .w5-t {display: table;} .w5-flex {display:flex}

	.w5-m0 {margin:0px;} .w5-m5 {margin:5px;} .w5-m10 {margin:10px;} .w5-m15 {margin:15px;} .w5-m20 {margin:20px;} 
	.w5-mr0 {margin-right:0%;} .w5-mr2 {margin-right:2%;} .w5-mr5 {margin-right:5%;} .w5-mr10 {margin-right:10%;} .w5-mr15 {margin-right:15%;} .w5-mr20 {margin-right:20%;} .w5-mr40 {margin-right:40%;} .w5-mr60 {margin-right:60%;} .w5-mr80 {margin-right:80%;}
	.w5-ml0 {margin-left:0%;} .w5-ml2 {margin-left:2%;} .w5-ml5 {margin-left:5%;} .w5-ml10 {margin-left:10%;} .w5-ml15 {margin-left:15%;} .w5-ml20 {margin-left:20%;} .w5-ml40 {margin-left:40%;} .w5-ml60 {margin-left:60%;} .w5-ml80 {margin-left:80%;}
	.w5-mt0 {margin-top:0%;} .w5-mt2 {margin-top:2%;} .w5-mt5 {margin-top:5%;} .w5-mt10 {margin-top:10%;} .w5-mt15 {margin-top:15%;} .w5-mt20 {margin-top:20%;} .w5-mt25 {margin-top:25%;} .w5-mt30 {margin-top:30%;}
	.w5-mb0 {margin-bottom:0%;} .w5-mb2 {margin-bottom:2%;} .w5-mb5 {margin-bottom:5%;} .w5-mb10 {margin-bottom:10%;} .w5-mb15 {margin-bottom:15%;} .w5-mb20 {margin-bottom:20%;} .w5-mb25 {margin-bottom:25%;} .w5-mb30 {margin-bottom:30%;}

	.w5-text06 {font-size:0.6em} .w5-text07 {font-size:0.7em} .w5-text08 {font-size:0.8em} .w5-text09 {font-size:0.9em} .w5-text10 {font-size:1em}
	.w5-text11 {font-size:1.1em} .w5-text12 {font-size:1.2em} .w5-text14 {font-size:1.4em} .w5-text16 {font-size:1.6em} .w5-text18 {font-size:1.8em} .w5-text20 {font-size:2em}
	.w5-text24 {font-size:2.4em} .w5-text28 {font-size:2.8em}
	.w5-textb {font-weight:bold;}	.w5-texti {font-style:italic;}

	.w5-bdrb {border-bottom:1px solid #acf; }
	.w5-grid { display: grid; }

	.w5-grid-g100 { gap: 1rem 1rem; }
	.w5-grid-g175 { gap: 1rem 1.75rem; }

	.w5-grid-c1 { grid-template-columns: 1fr; }
	.w5-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w5-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w5-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w5-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

}


@media (min-width: 1400px) {
	.w6-auto {width:auto !IMPORTANT;}
	.w6-05 {width:5% !IMPORTANT;} .w6-10 {width:10% !IMPORTANT;} .w6-15 {width:15% !IMPORTANT;} .w6-20 {width:20% !IMPORTANT;} .w6-25 {width:25% !IMPORTANT;} .w6-30 {width:30% !IMPORTANT;} .w6-33 {width:33.33% !IMPORTANT;} .w6-35 {width:35% !IMPORTANT;}
	.w6-40 {width:40% !IMPORTANT;} .w6-45 {width:45% !IMPORTANT;} .w6-49 {width:49% !IMPORTANT;} .w6-50 {width:50% !IMPORTANT;} .w6-55 {width:55% !IMPORTANT;} .w6-60 {width:60% !IMPORTANT;} .w6-65 {width:65% !IMPORTANT;} .w6-70 {width:70% !IMPORTANT;}
	.w6-75 {width:75% !IMPORTANT;} .w6-80 {width:80% !IMPORTANT;} .w6-85 {width:85% !IMPORTANT;} .w6-90 {width:90% !IMPORTANT;} .w6-95 {width:95% !IMPORTANT;} .w6-100 {width:100% !IMPORTANT;}

	.w6-flex {display:flex;} .w6-flexdr {flex-direction: row;}	.w6-flexdc {flex-direction: column;}
	.w6-flexO1 {order:1;} .w6-flexO2 {order:2;} .w6-flexO3 {order:3;} .w6-flexO4 {order:4;} .w6-flexO5 {order:5;} .w6-flexO6 {order:6;} .w6-flexO7 {order:7;} .w6-flexO8 {order:8;}
	.w6-flexg1 {flex-grow: 1;} .w6-flexg2 {flex-grow: 2;} .w6-flexg3 {flex-grow: 3;} .w6-flexg4 {flex-grow: 4;} .w6-flexg5 {flex-grow: 5;} .w6-flexg6 {flex-grow: 6;} .w6-flexg7 {flex-grow: 7;} .w6-flexg8 {flex-grow: 8;}
	.w6-flexs1 {flex-grow: 1;} .w6-flexs2 {flex-grow: 2;} .w6-flexs3 {flex-grow: 3;} .w6-flexs4 {flex-grow: 4;} .w6-flexs5 {flex-grow: 5;} .w6-flexs6 {flex-grow: 6;} .w6-flexs7 {flex-grow: 7;} .w6-flexs8 {flex-grow: 8;}

	.w6-pad15p {padding:15% 5%;} .w6-pad10p {padding:10% 5%;} .w6-pad5p {padding:5% 5%;} .w6-pad2p {padding:2% 2%;}
	.w6-pad20 {padding:20px;} .w6-pad15 {padding:15px;} .w6-pad10 {padding:10px;} .w6-pad5 {padding:5px;} .w6-pad2 {padding:2px;} .w6-pad0 {padding:0px;}
	.w6-padl20 {padding-left:20px;} .w6-padl15 {padding-left:15px;} .w6-padl10 {padding-left:10px;} .w6-padl5 {padding-left:5px;} .w6-padl2 {padding-left:2px;} .w6-padl0 {padding-left:0px;}
	.w6-padr20 {padding-right:20px;} .w6-padr15 {padding-right:15px;} .w6-padr10 {padding-right:10px;} .w6-padr5 {padding-right:5px;} .w6-padr2 {padding-right:2px;} .w6-padr0 {padding-right:0px;}
	.w6-padt20 {padding-top:20px;} .w6-padt15 {padding-top:15px;} .w6-padt10 {padding-top:10px;} .w6-padt5 {padding-top:5px;} .w6-padt2 {padding-top:2px;} .w6-padt0 {padding-top:0px;}
	.w6-padb20 {padding-bottom:20px;} .w6-padb15 {padding-bottom:15px;} .w6-padb10 {padding-bottom:10px;} .w6-padb5 {padding-bottom:5px;} .w6-padb2 {padding-bottom:2px;} .w6-padb0 {padding-bottom:0px;}
	.w6-minhnone {min-height:initial;} .w6-minh300 {min-height:300px;} 

	.w6-ib {display:inline-block;} .w6-b {display:block;} .w6-hide {display:none;} .w6-tac {text-align:center;} .w6-tal {text-align:left;} .w6-tar {text-align:right;} .w6-vat {vertical-align:top;}
	.w6-vam {vertical-align:middle;} .w6-vab {vertical-align:bottom;} .w6-fr {float:right;} .w6-fl {float:left;} .w6-fn {float:none;} .w6-cen {margin-left:auto; margin-right:auto;} .w6-rel {position:relative;}
	.w6-tc {display: table-cell;} .w6-t {display: table;} .w6-flex {display:flex}

	.w6-m0 {margin:0px;} .w6-m5 {margin:5px;} .w6-m10 {margin:10px;} .w6-m15 {margin:15px;} .w6-m20 {margin:20px;} 
	.w6-mr0 {margin-right:0%;} .w6-mr2 {margin-right:2%;} .w6-mr5 {margin-right:5%;} .w6-mr10 {margin-right:10%;} .w6-mr15 {margin-right:15%;} .w6-mr20 {margin-right:20%;} .w6-mr40 {margin-right:40%;} .w6-mr60 {margin-right:60%;} .w6-mr80 {margin-right:80%;}
	.w6-ml0 {margin-left:0%;} .w6-ml2 {margin-left:2%;} .w6-ml5 {margin-left:5%;} .w6-ml10 {margin-left:10%;} .w6-ml15 {margin-left:15%;} .w6-ml20 {margin-left:20%;} .w6-ml40 {margin-left:40%;} .w6-ml60 {margin-left:60%;} .w6-ml80 {margin-left:80%;}
	.w6-mt0 {margin-top:0%;} .w6-mt2 {margin-top:2%;} .w6-mt5 {margin-top:5%;} .w6-mt10 {margin-top:10%;} .w6-mt15 {margin-top:15%;} .w6-mt20 {margin-top:20%;} .w6-mt25 {margin-top:25%;} .w6-mt30 {margin-top:30%;}
	.w6-mb0 {margin-bottom:0%;} .w6-mb2 {margin-bottom:2%;} .w6-mb5 {margin-bottom:5%;} .w6-mb10 {margin-bottom:10%;} .w6-mb15 {margin-bottom:15%;} .w6-mb20 {margin-bottom:20%;} .w6-mb25 {margin-bottom:25%;} .w6-mb30 {margin-bottom:30%;}

	.w6-text06 {font-size:0.6em} .w6-text07 {font-size:0.7em} .w6-text08 {font-size:0.8em} .w6-text09 {font-size:0.9em} .w6-text10 {font-size:1em}
	.w6-text11 {font-size:1.1em} .w6-text12 {font-size:1.2em} .w6-text14 {font-size:1.4em} .w6-text16 {font-size:1.6em} .w6-text18 {font-size:1.8em} .w6-text20 {font-size:2em}
	.w6-text24 {font-size:2.4em} .w6-text28 {font-size:2.8em}
	.w6-textb {font-weight:bold;}	.w6-texti {font-style:italic;}

	.w6-bdrb {border-bottom:1px solid #acf; }
	.w6-grid { display: grid; }

	.w6-grid-g100 { gap: 1rem 1rem; }
	.w6-grid-g175 { gap: 1rem 1.75rem; }

	.w6-grid-c1 { grid-template-columns: 1fr; }
	.w6-grid-c2 { grid-template-columns: 1fr 1fr; }
	.w6-grid-c3 { grid-template-columns: 1fr 1fr 1fr; }
	.w6-grid-c4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.w6-grid-c5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }

	 .HPHowTo .swiper-slide, .HPWinners .swiper-slide  { height: 35vh; }
	 .CharityBG { margin-bottom: -5.5vw; }
	 .wwcdHow { top:2vw; left:15vh;  }
}
@media screen and (min-width: 1560px) {
	 .HPHowTo .swiper-slide, .HPWinners .swiper-slide  { height: 263.2px; }
 }
@media screen and (min-width: 48rem) {
  slider1 { align-items: center; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { /* iPhone */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation: landscape) { /* iPhone (Landscape) */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { /* iPad */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape)  { /* iPad (Landscape) */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { /* iPad & Tablets */

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) { /* iPad Landscape */

	.wtab-auto {width:auto !IMPORTANT;}
	.wtab-05 {width:5% !IMPORTANT;} .wtab-10 {width:10% !IMPORTANT;} .wtab-15 {width:15% !IMPORTANT;} .wtab-20 {width:20% !IMPORTANT;} .wtab-25 {width:25% !IMPORTANT;} .wtab-30 {width:30% !IMPORTANT;} .wtab-33 {width:33.33% !IMPORTANT;} .wtab-35 {width:35% !IMPORTANT;}
	.wtab-40 {width:40% !IMPORTANT;} .wtab-45 {width:45% !IMPORTANT;} .wtab-49 {width:49% !IMPORTANT;} .wtab-50 {width:50% !IMPORTANT;} .wtab-55 {width:55% !IMPORTANT;} .wtab-60 {width:60% !IMPORTANT;} .wtab-65 {width:65% !IMPORTANT;} .wtab-70 {width:70% !IMPORTANT;}
	.wtab-75 {width:75% !IMPORTANT;} .wtab-80 {width:80% !IMPORTANT;} .wtab-85 {width:85% !IMPORTANT;} .wtab-90 {width:90% !IMPORTANT;} .wtab-95 {width:95% !IMPORTANT;} .wtab-100 {width:100% !IMPORTANT;}

}